PDA

View Full Version : Need Help re Java 6 and Java SE Runtime



bellbird
21-01-2009, 09:09 PM
I have Java 6 update 11 and Java SE Runtime 6 update 1. I'm a bit confused (nothing new there) as to whether I need both and checking the website didn't help me. I've been updating Java 6 and uninstalling previous updates but I can't remember why I have Java SE Runtime. thanks.

Speedy Gonzales
21-01-2009, 09:15 PM
Uninstall 6 update 1, 11 is the latest

bellbird
21-01-2009, 09:19 PM
cheers

Speedy Gonzales
21-01-2009, 09:26 PM
No probs